
@media screen and (max-width: 1040px) {
    #directory_link_in{
        width: 100%;
    }
}
@media screen and (min-width: 875px) and (max-width: 1000px){
    .main{
        padding-top: 0px;
    }
    #directory_link{
        margin-top: 112px;
    }
    ul.navi_base{
        display: flex;  
        flex-direction: row; 
        justify-content:space-between;
    }
    ul.navi_base li{
        float: none;
        margin-left:25px;
    }
    #directory_link.directory_link_fixed{
        position: relative;
    }
}
@media screen and (max-width: 875px) {
    .main{
        padding-top: 0px;
    }
    #directory_link{
        margin-top: 163px;
    }
    ul.navi_base{
        float: none;
        display: flex;  
        flex-direction: row; 
        justify-content:space-between;
    }
    ul.navi_base li{
        float: none;
        margin-left:0px;
    }
    #directory_link.directory_link_fixed{
        position: relative;
    }
}

@media screen and (max-width: 768px) {
    .main{
        padding-top: 0px;
    }
    #directory_link{
        margin-top: 163px;
    }
    ul.navi_base{
        float: none;
        display: flex;  
        flex-direction: row; 
        justify-content:space-between;
    }
    ul.navi_base li{
        float: none;
        margin-left:0px;
    }
    #directory_link.directory_link_fixed{
        position: relative;
    }
}

@media screen and (max-width: 540px) {
    #directory_link{
        margin-top: 163px;
    }
    ul.navi_base{
        float: none;
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
    ul.navi_base li{
        float: none;
        margin-left:10px;
    }
    #directory_link.directory_link_fixed{
        position: relative;
    }
}
